import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { appSettings } from "src/etc/AppSettings";

@Injectable({
  providedIn: 'root'
})
export class ClienteService {

  private url = appSettings.apiClientes;

  constructor(private http: HttpClient) { }

  getClienteById(id: number) {
    return this.http.get(`${this.url}/get/${id}`);
  }
}
